/* Media Queries */

@media only screen and (min-width: 960px) and (max-width: 1200px) {
	.container { width:950px;}
	.site-link-container { width:950px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container { width:758px;}
	.site-link-container { width:758px;}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container { width:98%;}
	.site-link-container { width:98%;}
	.customize-support .header { top:0px;}
	.mobile-menu { display:block;}
	.header-menu { display:none;}
	.main-slider { display:none; visibility:hidden}
	.desktop-visible { display:none; visibility:hidden;}
	.mobile-visible{ display:block; visibility:visible;}
}


@media only screen and (max-width: 479px) {
	.container { width:98%;}
	.site-link-container { width:98%;}
	.customize-support .header { top:0px;}
	.mobile-menu { display:block;}
	.header-menu { display:none;}
	.main-slider { display:none; visibility:hidden}
	.desktop-visible { display:none; visibility:hidden;}
	.mobile-visible{ display:block; visibility:visible;}

}

